<h1>Places</h1>
<div class="row">
  <% @places.each do |place| %>
  <div class="col-6 col-md-4 mb-3">
    <div class="card h-100 placeCard">
      <% if place.avatar.attached?%>
      <%= image_tag place.avatar, :class => 'card-img-top' %>
      <% end %>
      <div class="card-body d-flex align-items-center flex-column  text-center">
        <h5 class="card-title"><%= place.name %></h5>
        <p class="card-text"><%= place.desc[0..120] %>...</p>
        <%= link_to 'Show', place, :class => 'btn btn-primary mt-auto' %>
      </div>
    </div>
  </div>
  <% end %>
</div>
